org.gradle.plugins.ide.eclipse.model

## Interface WbModuleEntry

- All Known Implementing Classes:
    WbDependentModule, WbProperty, WbResource

      public interface WbModuleEntry

  Represents an entry in `wb-module`.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `appendNode(Node node)`

- - ### Method Detail

    - #### appendNode

          void appendNode(Node node)